<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmFolder12 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmFolder12 Interface

For a list of all members of this type, see IEdmFolder12 members.

# Public Methods

| Name | Description
--- | --- | ---
| SetFileNameSerNo | For internal use only; do not use.

Top

# See Also

####

IEdmFolder12 Interface
EPDM.Interop.epdm Namespace